/****************************************************************/
/* Kaatuneet 1939-1945 Äänekoski                                */
/* Tyylitiedosto                               mod.9.8.2013/shn */
/* style.css                                                    */
/****************************************************************/

body {
	margin : 0;
	padding : 0;
	font : 90% "Trebuchet MS", verdana, arial, sans-serif;
	background : #f6f6f6;
        background: url(img/pic1.jpg) left top; 
  	color : #556085; 
}

#container {
	width : 840px; 
	margin-left : auto;
	margin-right : auto;
	padding : 0;
	border : 5px solid #556085;
	background : #e9eee4;
	color : #333;
}

/* top banner */
#topimg {
	height : 150px;
	padding : 0;
	margin : 0;
	background : #a7b8ba url(img/topimg.jpg) no-repeat;
	color : blue;
}

#topimg h1 {
	float : left;
	margin : 10px 0 0 15px;
	font-size : 170%;
	letter-spacing: 3px;
	color : #fff;
	background : transparent;
}

#topimg h2 {
	position: absolute;
	top: 20px;
	left: 210px;
	margin : 20px 0 0 10px;
	font-size : 130%;
	letter-spacing: normal;
	background : transparent;
	font-style : normal;
	color : #b29b35;
}

/* top navigation */
#navcontainer ul {
	float : left;
	width : 100%;
	padding-left : 0;
	margin : 0 0 20px 0;
	font-size : 110%;
	border-top : 1px solid #fff;
	border-bottom : 1px solid #fff;
	background : #556085;
	color : #333;
}

#navcontainer ul li {
	display : inline;
}

#navcontainer ul li a {
	float : left;
	padding : 0.2em 1em;
	text-decoration : none;
	border-right : 1px solid #fff;
	background : #556085;
	color : #fff;
}

#navcontainer ul li a:hover, #navcontainer ul li a#current {
	background : #A7B8BA;
	color : #000;
        background : #b5cfd2 url('img/cell-blue.jpg');
}

/* manin content */
#content {
	margin : 0 0 5px 210px;
	padding : 5px;
	border-left : 1px dashed #999;
	background : inherit;
	color : #556085; 
	text-align: justify;
}

#content a:link, #content a:visited {
	text-decoration : underline;
	background : inherit;
	color : #556085; 
}

#content a:hover {
	background : inherit;
	color : #333333; 
}

/* sidebar */
#sidebar {
	float : left;
	width : 200px; 
	margin : 0 10px 0 0;
	padding : 5px;
	background : #e9eee4;
	color : #333;
}

#sidebar h2 {
	background : #b5cfd2 url('img/cell-blue.jpg');
}

/* side menu */
.sidemenu ul {
	list-style-type : none;
	text-align : left;
	padding-left: 20px;
}

.sidemenu ul li {
	display : block;
	color : #556085;
	background : inherit;
}

.sidemenu ul li a {
	background : transparent url(img/lippu.gif) no-repeat left center;
	padding-left : 30px;
        font : normal 12px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-decoration : none;
	color : #556085; 
}

.sidemenu ul li a:hover {
	background : transparent url(img/lippu.gif) no-repeat left center;
	color : black;
}

/* footer */
#footer {
	clear : both;
	padding : 5px;
	margin : 0;
	font-size : 90%;
	border-top : 1px solid #fff;
	background : #556085;
	color : #A7B8BA;
}

#footer a:link, #footer a:visited {
	text-decoration : none;
	background : inherit;
	color : #fff;
}

#footer a:hover {
	border-bottom : 1px dashed #eee;
	background: inherit;
	color : #333;
}

/* typography */
p {
	line-height : 1.7em;
	margin : 15px;
}

h1 {
	margin-top : 10px;
        margin-left : 15px;
	padding : 0;
	font-size : 140%;
	text-transform : uppercase;
	letter-spacing: 3px;
	color : #556085;
	background : inherit;
}

h2 {
	margin : 10px 0 0 5px;
	padding-left : 10px;
	font-size : 120%;
	text-transform : uppercase;
	letter-spacing : 5px;
	color :  #556085; 
	background : #a7b8ba;
}

/* clases */
.img {
	float : left;
	padding : 10px;
	border : none;
}

.img a {
	border : none;
}

.post { 
	background-color: #eee;
	padding : 3px;
	margin : 20px 10px 0 5px;
	border : 0 dashed #8a795d;
	font-size : 90%;
}

.post .info { 
	background : url(img/clock.gif) no-repeat left center;
	padding-left : 15px;
	margin : 0 0 0 20px;
} 

.post .readmore { 
	background : url(img/document.gif) no-repeat left center;
	padding-left : 5px;
	margin : 0 15px 0 0;
	font : 100% "Trebuchet MS", verdana, arial, sans-serif;
}

blockquote {
	font-weight : normal;
	font-style : normal;
	color : #556085; /*#b29b35;*/
}

/* tables */
table {
	caption-side : bottom;
	margin-left : 2em;  
	margin-right : 1em;
	background-color : #ffffff;
	margin-bottom : 10px;
}

th {
	border : 1px solid #8EAAB0;
	text-align : center;
        background : #556085 url('img/cell-blue.jpg');
	color : #556085;
}

tr {
	color : #556085;
	font-size : 12px;
}

td {
	border : 1px solid #8EAAB0;
	text-align : left;
}

table p {
	margin-left : 10px;
	margin-bottom : 0;
	margin-top : 5px;
}

table.imagetable {
	font-family : verdana,arial,sans-serif;
	font-size : 11px;
	color : #333333;
	border-width : 1px;
	border-color : #999999;
	border-collapse : collapse;
}
table.imagetable th {
	background :#b5cfd2 url('cell-blue.jpg');
	border-width : 1px;
	padding : 3px;
	border-style : solid;
	border-color : #999999;
}
table.imagetable td {
	background : #dcddc0 url('cell-grey.jpg');
	border-width : 1px;
	padding : 3px;
	border-style : solid;
	border-color : #999999;
}



/* picture 240px x 240px */
.kuva {
 	width : 240px;
  	height : 257px; 
  	float : right;
  	margin-right : 0px;
  	margin-left : 10px;
  	margin-bottom : 0px;
  	margin-top : 0px; 
  	padding-bottom : 0px;
  	font-style : italic;
  	font-size : 10px;
  	margin :10px;
  	padding : 5px;
  	background : #f2f2f2;
 	border : 1px solid #baaeae;
}

/* text for pics */
.kuva p {
  	margin-left : 0px;
  	margin-top :0px;
}

.oikealle {
	float: right;
        margin-right: 40px;
        margin-left: 10px;
        margin-bottom: 10px;
   /*    background-color: red;*/
}

.paikkakunnat {
	float: right;
        margin-right: 20px;
        margin-left: 0px;
        margin-bottom: 0px;
        padding: 0;
    /*    background-color: red;*/
}

.vasemmalle {
	float: left;
        margin-left: 5px;
        margin-right: 10px;
}

.taulukko {
	float: left;
	margin-left: 10px;
        margin-top: 10px;
   /*     background-color: red;*/
}

.taulukko table td {
	text-align:center; 
        vertical-align:middle;
}

/***********************************************/
/* POSITION RIGHT IMAGE SIZE 145 X 209PX       */
/* PLATFORM SIZE FOR IMAGE 145 X 226PX (+17PX) */
/***********************************************/
.image_right1 {
  	width : 120px;
 	height : 178px; 
 	float :left;
        position : relative;
 	margin-right : 0px;
 	margin-left : 10px;
 	margin-bottom : 0px;
 	margin-top : 0px; 
 	padding-bottom  :0px;
 	font-style : italic;
 	font-size : 10px;
  	margin : 10px;
 	padding : 5px;
 	background  :#f2f2f2;
 	border : 1px solid #baaeae;
}

/* text for images */
.image_right1 p {
 	margin-left : 0px;
  	margin-top : 0px;
}

/* link to the war archives */
.info {
	list-style : none;
	margin-left : 10px;
        margin-top : 10px;
	color : #556085;
}

.info li {
        display : block;
	color : #556085;
        margin-top : 5px;
	padding-bottom : 0;
	text-align : left;
	padding-left: 10px;
        background : inherit;
}

.info img a:link {
	color : #556085;
        margin-left : 1px;
        list-style-type : none;
        text-decoration : none;
        padding-left : 1px;
	font : normal 11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

.info a:visited {
	color : #556085;
}

.info a:hover {
	color : #333333;
}

.info a:active {
	color : #556085;
}

.info img {
	margin-right : 5px;
	padding-top : 0px;
}

/* link to the war archives no underline */
#content ul li a:link {
	text-decoration : none;
}

/* book sources */
#basic li {
	list-style : none;
	margin-left : 10px;
}

/* name highlighting */
span {
	font-weight : bold;
	text-decoration : underline;
	text-transform : uppercase;
	background-color : #A7B8BA;
       
}

/* designing list*/
pre {
        font : normal 11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
        color: #3A4648;
        white-space : pre;
	margin-left : 15px;
        color : #556085;
}

 





